@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE	: 2022/06/23
URL	: https://www.nikkansports.com/keiba/css/trial-style.css
AUTHOR	: nikkansports.com

--------------------------------------------------------------------- */

/* ---------------------------------------------------------------------
 trial_area
--------------------------------------------------------------------- */

/* ---------------------------------------------------------------------
COMMON
--------------------------------------------------------------------- */
.fl-l {
	float: left;
}

.fl-r {
	float: right;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

.bold {
	font-weight:bold;
}

.artBox .fl-l {
	width: 500px;
}

.artBox h4 {
	line-height: 1.2em;
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 5px;
}

.artBox dl dt {
	padding: 5px 15px;
	text-align: center;
	color: #fff;
	font-size: 80%;
	margin-bottom: 5px;
	display: inline-block;
	background: #8197a7;
}

.artBox p {
	line-height: 1.6em;
	margin-bottom: 1em;
}

.artBox .fl-r {
	width: 130px;
}

.artBox .fl-r img {
	width:130px;
	height:auto;
	margin-top: 15px;
}

.raceBottomNavi {
	margin:15px 0 35px;
}

.raceBottom-nav {
	width: 640px;
	display: block;
}
.raceBottom-nav li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	line-height: 1.2;
	width: auto;
	font-size: 150%;
}
.raceBottom-nav li:nth-child(2n) {
	margin-right: 0;
}
.raceBottom-nav li a {
	width: 315px;
	height: 63px;
	background: #fff;
	color: #0075c2;
	border: 1px solid #0075c2;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	border-radius: 0;
}

.raceBottom-nav li a.comingSoon {
	pointer-events: none;
	border: 1px solid #8197a7;
	color: #8197a7;
}
.article-title h1 {
    margin: 80px 0 10px;
    color: #222;
    font-size: 23px;
    font-size: 2.2rem;
    font-weight: bold;
}
#pianoKeyword {
    display: none;
}


/* 有料
------------------------------------------------*/
.txtRed {
	color: #e60012;
	margin-right: 5px;
}


/* --------------------------------------------------------------------------------------------------------------------------------
SYUSSOU（出馬表）
-------------------------------------------------------------------------------------------------------------------------------- */
body.syussou .article-title h1 {
	background:transparent url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/tekichutitguidebg.gif') no-repeat 0 0;
	color:#C10000;
	border-bottom:3px solid #C10000;
	padding:15px 0 15px 50px;
}

body.syussou .article-main h3 {
	line-height: 1.6;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}

#syussouAboutArea p {
	margin-bottom: 1em;
	line-height: 1.6;
}

.pdfBtnArea p {
	width:100%;
	margin:20px auto;
	text-align:center;
}

a.pdfBtn {
	display: block;
	font-size:2.4rem;
	font-weight:bold;
	padding:10px;
	background-color: #e54028;
	-webkit-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	border-radius: 0.4em;
	color: #ffd700;
}

a.pdfBtn span{
	display: block;
	font-size: 2rem;
	line-height: 1.6em;
}

.moreInfoArea {
	background:#fffff0;
	margin:0 0 20px 0;
	padding:10px 10px 0px 10px;
	border:3px solid beige;
}

.moreInfoArea h3 {
	line-height: 1.6;
	font-size: 1.6rem;
	color:#C10000;
	font-weight: bold;
}

/* --------------------------------------------------------------------------------------------------------------------------------
DOUGA（動画分析）
-------------------------------------------------------------------------------------------------------------------------------- */
body.douga .article-title h1 {
	background:transparent url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/tekichutitguidebg.gif') no-repeat 0 0;
	color:#C10000;
	border-bottom:3px solid #C10000;
	padding:15px 0 15px 50px;
}

body.douga .article-main h3 {
	line-height: 1.6;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.dougaArea h3 {
	background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/icon_check.gif') no-repeat scroll 0 0 transparent;
	height: 95px;
	line-height: 1.5em;
	margin: 0.5em 0 0 0;
	padding: 35px 0 0 50px;
	text-align:left;
	font-weight: bold;
	font-size: 1.8rem;
}

.dougaArea h3 span {
	background: #FFF;
	padding: 0.3em 0.3em 0.3em 0;
}

body.statistics #moviePlayBox {margin-bottom: 1em;}
body.statistics .statisticsWrap {
	border: 2px solid #bc0000;
	margin: 1em 0;
	padding: 10px;
}

body.statistics .statisticsWrap p {
	line-height: 1.4em;
	font-size: 90%;
	margin-bottom: 0;
}

.dougaWrap {
	width:310px;
	float:left;
	margin-bottom: 1em;
}

.dougaWrap:nth-child(2n) {
	float:right;
}

.dougaWrap dt {
	width:156px;
	float:left;
	border:3px solid #e3e2de;
	border-radius: .2em;
}

.dougaWrap dd {
	width:150px;
	height:90px;
	float:right;
	position:relative;
}

.dougaWrap dd p.dougaTit {
	font-size:80%;
	line-height:1.4em;
	text-align:justify;
	text-justify:inter-cluster;
}

.dougaWrap dd p.btn_etc {
	position:absolute;
	bottom:-10px;
	right:3px;
}

.dougaWrap dd p.btn_etc a,
.dougaWrap dd p.btn_etc a:visited{
	border:1px solid #CCC;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	position:relative;
	top:0.5em;
	background: #fff;
	text-decoration:none;
	display:inline-block;
	font-size:80%;
	padding: 2px 12px;
}

.dougaWrap dd p.btn_etc a:hover,
.dougaWrap dd p.btn_etc a:active{
	background:#fafafa;
	text-decoration: underline;
}

.dougaThumbListArea {
	padding-top: 1em;
	border-top: 1px dotted #9fb0bc;
}

.dougaThumbListArea + .linklist{
	border-top: 1px dotted #9fb0bc;
}

.questionWrap {
	border: 2px solid #0e6a0e;
	margin: 1em 0;
	padding: 10px;
}
.questionWrap p {
	font-size: 90%;
	margin-bottom: 0 !important;
}
.questionWrap p span {
	font-weight: bold;
	margin-right: 0.5em;
}

body.douga .spCnt-area h2 {
	font-size:1.8rem;
	font-weight: bold;
	line-height:1em;
	background:url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/icon_teitetsu-brown.png') no-repeat 0 0;
	padding:1px 0 1px 23px;
	margin:1em 0;
}

body.douga .spCnt-area .feature-list li {
	width:100%;
}


/* --------------------------------------------------------------------------------------------------------------------------------
YOSOU（記者予想）
-------------------------------------------------------------------------------------------------------------------------------- */
body.yosou .article-title h1 {
	background:transparent url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/tekichutitguidebg.gif') no-repeat 0 0;
	color:#C10000;
	border-bottom:3px solid #C10000;
	padding:15px 0 15px 50px;
}

body.yosou .article-main h3 {
	line-height: 1.6;
	font-size: 1.6rem;
	font-weight: bold;
	margin-bottom: 0.5em;
}

.yosouArticleArea {
	background:url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/trial/img/yosou/yosouwrapbg_top.gif') no-repeat 0 0;
	background-size: 475px 10px;
	margin-bottom:20px;
}

.article-yosou {
	width: 475px;
	float:left;
	margin-top:10px;
	background:url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/trial/img/yosou/yosouwrapbg_side.gif') no-repeat right bottom;
}

.article-yosou h3 {
	margin:0 0 0 2em;
	padding:0.4em 1em;
	display:inline;
	font-size:80%;
	line-height:1.5em;
	font-weight:normal;
	color:#FFF;
	background:#ED6D6D;
	border-left:10px solid #DB5555;
}

.article-yosou h4 {
	background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/icon_check.gif') no-repeat scroll 0 0 transparent;
	height: 80px;
	line-height: 1.5em;
	margin: 0.5em 0 0 0;
	padding: 35px 0 0 50px;
	text-align:left;
	font-weight: bold;
	font-size: 1.8rem;
}

.article-yosou h4 span {
	background: #FFF;
	padding: 0.3em 0.3em 0.3em 0;
}

.article-yosou p {
	margin:0.7em 2.3em 1.5em;
}

.article-yosou .text-area {
	background:url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/trial/img/yosou/note_line.gif') repeat-y 2.3em 0;
	padding-bottom:0.2em;
	min-height:10em;
	width: 455px;
}

.article-yosou .text-area p {
	font-size:90%;
	line-height:1.67em;
	margin-bottom:1.67em;
	text-align:left;
	text-align:justify;
	text-justify:inter-cluster;
}

.article-yosou .text-area img {
	margin-left:2.3em;
	margin-bottom:1em;
}

.article-yosou .text-area time {
	margin-left:3em;
}

.yosouProfArea {
	width:155px;
	float:right;
	margin-top:10px;
	text-align:center;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}

.yosouProfArea img {
	margin:1em 0;
}

.yosouProfArea dl dt {
	font-size:80%;
	line-height:1em;
	padding:0.7em 0 0.5em;
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	margin-bottom:0.5em;
}

.yosouProfArea dl dd {
	font-size:80%;
	line-height:1.4em;
	padding-bottom:0.5em;
	text-align:justify;
	text-justify:inter-cluster;
}

/* 記者予想リスト */
.prof-list-area {
	margin-bottom: 1em;
}

.prof-list-area.clm-2 .yosou-prof-list {
	width: 310px;
}

.prof-list-area.clm-2 .yosou-prof-list {
	float: left;
}

.prof-list-area.clm-2 .yosou-prof-list:nth-child(2n) {
	float: right;
}

.yosou-prof-list h3 {
	border: 1px solid #9fb0bc;
	border-radius: 0.4em;
	font-size: 90%;
	margin-bottom: 1em;
	padding: 0.5em 0.6em 0.4em;
}

* + html .yosou-prof-list h3 {
	border-top: 2px solid #9fb0bc;
}

.yosou-prof-list h3 span {
	font-size: 80%;
	font-weight: normal;
}

.yosou-prof-list-Inner img {
	float: left;
	width: 90px;
}

.yosou-prof-list-Inner p {
	float: right;
	font-size: 1.4rem;
	line-height: 1.4em;
	text-align: justify;
	width: 200px;
}


/* ---------------------------------------------------------------------
テクニカル6
--------------------------------------------------------------------- */
body.technical6 .article-title h1 {
    margin: 0 0 10px;
}

.article-title .logo-technical6,
.genre-title .logo-technical6 {
	margin-bottom: 10px;
}

.article-technical6-area {
	margin-bottom: 15px;
}

.article-technical6-area .article-technical6-table {
	font-size: 90%;
	float: left;
}

.article-technical6-area .article-technical6-table:last-child {
	float: right;
}

.article-technical6-table th {
	background: #000;
	padding:0.7em 0;
	text-align:center;
	border:1px solid #FFF;
	font-size:100%;
	border:1px solid #000;
	color:#fff;
}

.article-technical6-table td {
	padding:0.4em 0;
	text-align:center;
	border:1px solid #000;
}

.bgGray {
	background:#eaeaea;
}

/* コンピテーブル */
body.technical6 #contentTit {
	line-height:1em;
	background:url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/icon_teitetsu-brown.png') no-repeat 0 0;
	padding:1px 0 1px 23px;
}

body.technical6 .compiTable {
	border-collapse:collapse;
	font-size:90%;
	margin-bottom:1.5em;
}

body.technical6 .compiTable th {
	background:#83B144;
	padding:0.7em 0;
	text-align:center;
	border:1px solid #FFF;
	font-size:90%;
	color:#FFF;
}

body.technical6 .compiTable.nankan th {
	background:#FF9C20;
}

body.technical6 .compiTable td {
	border:1px solid #FFF;
	padding:0.4em 0;
	background:#eaeaea;
	text-align:center;
}

body.technical6 .compiTable td.suishou {
	background:#dccf9a;
}

body.technical6 .compiTable td.shisuName {
	width:40px;
	background:#CCC;
}

body.technical6 .compiTable.nankan td.shisuName {
	background:#FFF1DF;
}

body.technical6 .compiTable td.racename {
	background:#CCC;
	padding:0.4em 0.5em;
	color:#446500;
	line-height:1.2em;
}

body.technical6 .compiTable.nankan td.racename {
	background:#FFF1DF;
	color:#333;
}

body.technical6 .compiTable td.racename span.race {
	background:#446500;
	padding:0.3em 0 0;
	color:#FFF;
	line-height:1em;
	font-size:80%;
	font-weight:bold;
	display:block;
	text-align:center;
	height:1.5em;
	margin-bottom:10px;
}

body.technical6 .compiTable.nankan td.racename span.race {
	background:#FF9C20;
}

body.technical6 .compiTable td.racename span.name {
	text-align:left;
	font-size:90%;
	line-height:1.2em;
}

/* コンピとは */
.compiBtnArea {
	border-bottom: 1px dotted #9fb0bc;
	margin-bottom: 15px;
}

.compiBtnArea h3 {
	font-size: 2.4rem;
	margin-bottom: 10px;
}

.compiBtnArea p {
	margin-bottom: 1em;
	line-height: 1.6;
}

.compiBtnArea p a,
.compiBtnArea p a:visited {
	font-weight:bold;
	-webkit-border-radius: 0.4em;
	-khtml-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	border-radius: 0.4em;
	text-shadow: 0 -1px 1px rgba(103, 24, 13, 0.35);
	text-decoration:none;
	display:inline-block;
	padding:1em;
	text-align:center;
	float: left;
}

.compiBtnArea p a:last-child{
	float: right;
}

a.compiBtn,
a.compiBtn:visited {
	background-color: #e54028;
	color: #ffd700;
}

a.compiBtn:hover,
a.compiBtn:active{
	text-decoration:underline;
}

.profArea {
	margin-bottom:20px;
	border:1px solid #9fb0bc;
	padding:7px 7px 0;
}

.profArea h3,
.profArea p,
.profArea ul li {
	margin-bottom: 0.5em;
}

.profArea h3 {
	border-bottom: 1px dotted #9fb0bc;
	padding-bottom:7px;
}

.profArea ul {
	border-top: 1px dotted #9fb0bc;
	padding-top:7px;
}

.prof-photo {
	float: right;
	margin-left: 10px;
	margin-bottom: 7px;
}

.commentCell {
	border: none !important;
	text-align: left !important;
	font-size: 90%;
}

/* TAB */
.tab_container {
  margin: 1em auto 0;
}
.tab_item {
  width: calc(100%/2);
  padding:15px 0;
  border-bottom: 3px solid #0075c2 ;
  background-color: #eaeaea;
  text-align: center;
  color: #333 ;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.tab_item.tab02 {
  cursor: pointer;
}   
.tab_item.tab02:hover {
  opacity: 0.75;
}
input[name="tab_item"] {
  display: none;
}
.tab_content {
  display: none;
  clear: both;
  overflow: hidden;
}
#tab1:checked ~ #tab1_content,
#tab2:checked ~ #tab2_content {
  display: block;
}
.tab_container input:checked + .tab_item {
  background-color: #0075c2 ;
  color: #fff;
}
.compiAbout-list {
	margin-top: 10px;
}

.compiAbout-list li {
	margin-bottom: 1em;
	line-height: 1.6;
}
.compiAbout-list li span {
	font-weight: bold;
}


body.free.technical6 #contentTit {
	font-size:100%;
	margin-bottom:10px;
}

body.free.technical6 .compiSubTit {
	font-size:90%;
	color:#333;
	margin-bottom:0.5em;
}

body.free.technical6 .compiSubTit span {
	font-size:90%;
	color:#d50041;
}

body.free .compiTable {
	width:640px;
}

body.free .article-technical6-area .article-technical6-table {
	width: 49%;
	/* width:250px; */
	margin-left: 0px !important;
}

body.free .article-technical6-area .article-technical6-table:last-child {
	/* width: 375px; */
}

body.free .compiBtnArea {
	border-top: 1px solid #9fb0bc;
	padding-top: 15px;
}

body.free .compiBtnArea p a,
body.free .compiBtnArea p a:visited {
	font-size:1.6rem;
}

body.free a.compiBtn { width:315px; }

body.free .profArea h3,
body.free .profArea p,
body.free .profArea ul li {
	line-height: 1.4;
	font-size: 1.4rem;
}

body.free #raceBottomNavi {
	margin:15px 0 15px;
}

body.free .raceBottom-nav {
	width: 640px;
	display: block;
}

body.free .raceBottom-nav li {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	line-height: 1.2;
	width: auto;
	font-size: 150%;
}

body.free .raceBottom-nav li:nth-child(2n) {
	margin-right: 0;
}

body.free .raceBottom-nav li a {
	width: 315px;
	height: 63px;
	background: #fff;
	color: #007c00;
	border: 1px solid #007c00;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}




/* 共通 */
body.douga .article-body,
body.yosou .article-body,
body.special .article-body {
	border-bottom: 1px dotted #9fb0bc;
	margin-bottom: 1em;
}

.about-area h2 {
	font-size:1.8rem;
	font-weight: bold;
	line-height:1em;
	background:url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/icon_teitetsu-brown.png') no-repeat 0 0;
	padding:1px 0 1px 23px;
	margin-bottom:10px;
}

.about-area p {
	margin-bottom: 1em;
	line-height: 1.6;
}




/* ガイドナビ */
#guideNav {
	margin-bottom:1em;
}

.guide-nav {
	text-align:center;
	overflow: hidden;
	margin-right: -8px;
}

#guideNav .guide-nav li{
	line-height:1;
	float:left;
	text-align:center;
	margin-right:8px;
}

#guideNav .guide-nav li a{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	padding:9px 0;
	background-color:#faf4b9;
	color:#446500;
	display:inline-block;
	font-size:100%;
	font-weight:bold;
	width:100px;
}

#guideNav .guide-nav li.red-guide-nav a{
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	padding:9px 0;
	background-color:#f17b7b;
	color:#ffffff;
	display:inline-block;
	font-size:100%;
	font-weight:bold;
	width:100px;
}

#guideNav ul.navGuideArea li.red-guide-nav{
	margin-right:0px;
}

#guideNav .guide-nav li a:hover,
#guideNav .guide-nav li a:active{
	background-color:#faf4b9;
}

#guideNav .guide-nav li.red-guide-nav a:hover,
#guideNav .guide-nav li.red-guide-nav a:active{
	background-color:#f17b7b;
}


/* Acrobat */
.acrobatInfoArea {
	border-top: 1px dotted #C10000;
	border-bottom: 1px dotted #C10000;
	margin: 1em 0;
	padding: 1em 0 0;
}

.acrobatInfoArea dl {
	margin-bottom: 1em;
	line-height: 1.6;
	color: #C10000;
}

.acrobatInfoArea dd {
	border: 1px solid #C10000;
	margin: 20px auto;
	text-align: center;
	width: 85%;
	background:url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/keiba/img/icon_acrobat.jpg') no-repeat 10px 10px;
}

a.btn-acrobat {
	font-size:2.2rem;
	line-height:3em;
	text-align: left;
	height:66px;
}

a.btn-acrobat,
a.btn-acrobat:link,
a.btn-acrobat:hover,
a.btn-acrobat:active,
a.btn-acrobat:visited {
	color:#C10000;
	height:66px;
	display:block;
	padding-left:76px;
}

.textRed {
	color:#c10000;
}
.textCenter {
	text-align: center;
}
.textBold {
	font-weight: bold;
}
.timestamp {
	color: #808080;
	font-size: 14px;
	font-size: 1.4rem;
}

/* 今週の記者予想 */
.theme-reporter .artBox {
	width: 200px;
	float: left;
}
.theme-reporter .artBox img {
	width: 200px;
	margin-top: 10px;
}
.theme-reporter .article-yosou {
	width: 420px;
}
.theme-reporter .article-yosou .text-area {
	width: 390px;
}
.theme-reporter .yosouArticleArea {
	float: right;
	background-size: 420px 10px;
}
.theme-reporter .article-body {
	margin: 10px 5px 20px;
	padding: 10px 5px 0;
	border: 3px solid #5ba5dd;
}
.theme-reporter .raceBottomNav li a.btn {
	width: 500px;
	padding: 14px 0;
	border: 2px solid #0075c2;
	color: #0075c2;
	font-size: 14px;
	font-size: 1.6rem;
}

/* 重賞登録馬・出馬表・結果 */
.genre-racecard .races-area #racesTableArea {
	margin-bottom: 20px;
}
.genre-racecard .races-area #racesTableArea h3 {
	border-left: 3px solid #0075c2;
	font-size: 1.6rem;
	padding-left: 5px;
}
.genre-racecard .commonTable tr td {
	border: 1px solid #c9c9c9;
	text-align: left;
}
.genre-racecard .commonTable th:nth-child(2) {
	width: 20%;
}
.genre-racecard .commonTable tr:nth-child(odd) td {
	background: #f1f6f9;
}
.genre-racecard .races-area p.comment {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.4;
}

/* 動画コンテンツ紹介 */
.otherInfoArea{
	margin: 20px　0;
	border: 1px solid #CCC;
  padding: 12px;
  -webkit-border-radius: 8px;
  -khtml-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
}
.otherInfoArea h3{
	margin-bottom: 20px;
	  background: #0075c2;
    color: #ffffff;
    padding: 8px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    font-size: 1.8rem;
}
.imageBox{
	text-align: center;
}
.imageBox img{
	width: 80%;
}
.imageBox.wide img{
	width: 100%;
}
.otherInfo+.otherInfo{
	margin-top: 20px;
	border-top: 1px dotted #999;
  padding-top: 20px;
}
/* --------------------------------------------------------------------------------------------------------------------------------
CLEER FIX
-------------------------------------------------------------------------------------------------------------------------------- */
.artBox:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.artBox {
	min-height: 1px;
	/* for IE 6,7 */
	*zoom: 1;
}

* html .artBox {
  height: 1px;
  /*¥*/
     /*/
height: auto;
overflow: hidden;
/**/
}

.both {
	clear: both;
}